Subject: New Reply Received - Late orders
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Aug 2019 12:59:37 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Late orders  Ticket comment <div style="direction: ltr;">
<div style="direction: ltr;">I need to collect my orders ASAP as I’m traveling very soon. </div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, August 20, 2019 11:31:10 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Late orders
</div>
<div> </div>

<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div>Hi Salma Elabd,<br>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);' dir="ltr"> </span>
</div>
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>We’re really sorry if we’ve taken
 longer than usual to get back to you.</span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'> </span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>Our team is working on your issue,
 and will get back to you as soon as possible.</span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'> </span></div>
<div style="margin: 0in 0in 0.0001pt;">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>upport
 Team</span> </div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Mon, 19 Aug at 9:34 PM <span class="separator">
, Salma Elabd &lt;[email-masked]&gt; wrote:
<div style="direction: ltr;">
<div>Please provide me with the arrival date of my orders because it is too late!!!!</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a> </div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, August 16, 2019 11:44:14 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Late orders </div>
<div> </div>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Salma Elabd,<br>
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.<br>
<br>
I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible. Please allow
 us some more time, and we will get back to you as soon as your order is ready for collection at the store.<br>
<br>
I thank you for your understanding and cooperation.<br>
<br>
Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Thu, 15 Aug at 6:51 AM <span class="separator">
, Salma Elabd &lt;[email-masked]&gt; wrote:
<div style="direction: ltr;">
<div style="direction: ltr;">Dears,</div>
<div>
<br>
</div>
<div style="direction: ltr;">My orders are so late. I have ordered 4 orders at the same time and only one is ready for collection. The late orders number are: 6440492253, 6440492809,  6440571036. Please check the reason of the delay</div>
<div style="direction: ltr;">Kindly reply ASAP.</div>
<div>
<br>
</div>
<div style="direction: ltr;">Thanks</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a> </div>
</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124049